Work Stupid Thing!

Discussion in 'Wii - Hacking' started by ThePowerOutage, Oct 26, 2010.

Oct 26, 2010

Work Stupid Thing! by ThePowerOutage at 4:43 PM (771 Views / 0 Likes) 4 replies

  1. ThePowerOutage
    OP

    Member ThePowerOutage The Lord of the Flyes

    Joined:
    Mar 23, 2009
    Messages:
    813
    Location:
    Vallhallah
    Country:
    United Kingdom
    So, I decided to turn on my Wii because it's been gathering dust since I got my PS3 and I wanted to use sneek and Wii Linux.
    When I turned it on, I went to the homebrew channel and it said there was an update, 1.0.8 ( I'm on 1.0.6 ) So I clicked it to download which it does then loads up into the hackmii installer. It gets to "Press 1 to continue" and freezes and the Wiimote disconnects. They same happens using bannerbomb v2 ( I'm on version 4.2E ) except the wiimote stays connected. Any idea what's causing this? Do I need version 1.0.7 cause 1.0.8 is for 4.3 only? Any help is appreciated.
     
  2. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    You can skip bannerbomb and execute the latest hackmii installer from HBC directly. If that doesn't work either, well, are your wii motes hard synced?
     
  3. Sao Mortel

    Member Sao Mortel GBAtemp Advanced Fan

    Joined:
    Jul 23, 2008
    Messages:
    533
    Location:
    Montreal
    Country:
    Canada
    1.0.8 just adds ios 58 support over 1.07 so youd better install it first (ios 58).
     
  4. ThePowerOutage
    OP

    Member ThePowerOutage The Lord of the Flyes

    Joined:
    Mar 23, 2009
    Messages:
    813
    Location:
    Vallhallah
    Country:
    United Kingdom
    WiiPower: I tried both Meathods to no avail. My wiimote is synced as I can use CFG USB loader fine.
    Sao Mortel: I would try this but I would like to know what 1.0.7 installs frist as On on 1.0.6.
     
  5. ThePowerOutage
    OP

    Member ThePowerOutage The Lord of the Flyes

    Joined:
    Mar 23, 2009
    Messages:
    813
    Location:
    Vallhallah
    Country:
    United Kingdom
    Thanks, Sao Mortel, I went ahead and installed iOS 58 and it works fine! I rallied that iOS 58 was from 1.0.7 not 1.0.8, I just didn't understand it at first
     

Share This Page